<?php
date_default_timezone_set("Asia/Singapore");
$mysql_db_hostname = "localhost:3306";
$mysql_db_user = "root";
$mysql_db_password = "";
$mysql_db_database = "ACS";


$con = mysqli_connect($mysql_db_hostname, $mysql_db_user, $mysql_db_password) or die("Could not connect database");

if (!$con) {
        die("Database connection failed: " . mysqli_connect_error());
    }


// Selecting a database 

$db_select = mysqli_select_db($con, $mysql_db_database);

if (!$db_select) {

    die("Database selection failed: " . mysqli_connect_error());
}

$title=" ASC (American Citizen Service) ";

$dt = new DateTime('now', new DateTimezone('Asia/Dhaka'));
$now=$dt->format('Y-m-d H:i:s');

?>